{
  "Name": "Gem Brooch",
  "Description": "The gem symbolizes passionate and loyal love. ",
  "Category": "ArtisanGoods",
  "Price": 520000,
  "IsColored": false,  
  "Recipe": null,
   "CanPurchase": false

}
